% run_AMSR2_to_PNG
% creates images of AMSR2-NRT data
%
% this file assumes data has been already downloaded and stored in a
% subdirectory called ./data/
%
% it creates images and puts them in a directory called './images/'
% it creates 3 types of images for each day:
%
%  1) Image of ice for Ice Shelf front areas with float locations. Named by date
%  2) Same Image called '*_latest.png'  for showing latest image on webpage
%  3) Same Image but reduced size for web, called '*_latest_sm.png'


% for AMSR2- NRT data is available for the current day as 'P00' or partial data
           % and for current day-1 for 'R00' or complete

%  Get data for previous day and current day

SDtime=datenum(2016,12,12);            % year, month, day
type='R'                               % Type: 'P'- partial  'R'- Complete                        
AMSR2NRT_to_PNG(SDtime,type)

SDtime=datenum(y2016,12,13);            % year, month, day
type='P'                               % Type: 'P'- partial  'R'- Complete 
AMSR2NRT_to_PNG(SDtime,type)
